#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family: palatino, Palatino Linotype, Book Antiqua, georgia; font-weight:200;color:#e2e2e2;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}

#sb-wrapper{position:absolute;visibility:hidden;  background-color:#777; padding-top: 40px; padding-bottom: 0px; border: 1px solid #e2e2e2;  }/* entire rectangle*/
#sb-wrapper-inner{position:relative; overflow:hidden; padding: 20px 285px 20px 220px;} /* image (note: determines width of rectangle) */
/*#sb-wrapper-inner img{width: 468px;}*/
#sb-wrapper-inner img{width: 400px;}

#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}

#sb-title,#sb-info{position:relative; margin:0 80px 0 0;;padding:0;overflow:hidden; left: 40px;} /* text areas - top and bottom*/
.called{font-weight: normal; font-size: 20px; padding-right: 10px; color: #e2e2e2; letter-spacing: 1px; line-height: 40px;} /* title*/
#sb-title,#sb-title-inner{height:120px;line-height:22px;}/* top text area */
#sb-title-inner{font-family: palatino, Palatino Linotype, Book Antiqua, georgia; font-size: 14px; color: #e2e2e2; letter-spacing: 0px; } /* title and dimensions*/
#sb-info,#sb-info-inner{height:150px;line-height:20px;} /* bottom padding area - keeps rectangle from bumping bottom*/
#sb-info-inner{font-size:12px;}

#sb-nav{text-align: left; height:150px; padding-top: 25px;} /* bottom text strip?*/
#sb-nav a{display:block;float:right;height:16px;width:16px; float: left; textmargin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{position: absolute; background-image:url(graphics/close.png); top: 100px; right: 40px; padding-left: 24px; color: #e2e2e2; font-size: 16px; letter-spacing: 1px; line-height: 21px; text-align: right;}
#sb-nav-next{position: absolute; left: 50%; margin-left: 75px; top: 20px; background-image:url(graphics/next.png); line-height: 21px;}
#browse { position: absolute; float: left; left: 50%; margin-left: -45px; top: 20px; color: #000; height: 25px; line-height: 21px; font-family: palatino, Palatino Linotype, Book Antiqua, georgia; font-size: 18px; letter-spacing: 3px; word-spacing: 10px; font-weight: normal; color: #e2e2e2; }
#sb-nav-previous{position: absolute; left: 50%; margin-left: -90px; top: 20px; background-image:url(graphics/previous.png); color: #000; font-size: 18px; letter-spacing: 1px; line-height: 21px; }

#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}

#sb-counter{position: absolute; top: 100px; left: 0px; color: #e2e2e2; font-size: 18px; letter-spacing: 1px; line-height: 21px; text-align: left; }
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}

div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
